.card-title {
    color: #262626;
    font-size: 1.5em;
    line-height: normal;
    font-weight: 700;
    margin-bottom: 0.5em;
  }
  
  .small-desc {
    font-size: 1em;
    font-weight: 400;
    line-height: 1.5em;
    color: #452c2c;
  }
  
  .small-desc {
    font-size: 1em;
  }
  
  .go-corner {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 2em;
    height: 2em;
    overflow: hidden;
    top: 0;
    right: 0;
    background: linear-gradient(135deg, #dab904, #907b06);
    border-radius: 0 4px 0 32px;
  }
  
  .go-arrow {
    margin-top: -4px;
    margin-right: -4px;
    color: #000;
    font-family: courier, sans;
  }
  
  .card {
    display: block;
    position: relative;
    max-width: 300px;
    max-height: 320px;
    background-color: #f2f8f9;
    border-radius: 10px;
    padding: 2em 1.2em;
    margin: 12px;
    text-decoration: none;
    z-index: 0;
    overflow: hidden;
    background: linear-gradient(to bottom, #fff, #d1cfcf);
    font-family: Arial, Helvetica, sans-serif;
  }
  
  .card:before {
    content: '';
    position: absolute;
    z-index: -1;
    top: -16px;
    right: -16px;
    background: linear-gradient(135deg, #434343, #000);
    height: 32px;
    width: 32px;
    border-radius: 32px;
    transform: scale(1);
    transform-origin: 50% 50%;
    transition: transform 0.35s ease-out;
  }
  
  .card:hover:before {
    transform: scale(28);
  }
  
  .card:hover .small-desc {
    transition: all 0.5s ease-out;
    color: rgba(255, 255, 255, 0.8);
  }
  
  .card:hover .card-title {
    transition: all 0.5s ease-out;
    color: #ffffff;
  }
  
  .plr-2{
    padding:0 10px 0 40px;
  }
  .about{
    margin-top:25px;
  }
  .about ul{
    list-style: none;
  }
  .about p,.about li{
    text-align: start;
  }
  .plr-2 .col-sm-12{
    padding: 0;
  }


 
:root {
  --black-light: #3d3b36;
  --black-dark: #1c1c1c;
  --beige-sand-light: #f9eedc;
  --beige-sand-dark: #d6bb9a;
  --transparent: rgba(255, 255, 255, 0);
  --transition-duration: 0.5s;
  --font-size-p: clamp(1rem, 1.2vw, 1.3rem);
  --font-size-h2: clamp(1.5rem, (2vw + 1rem), 2rem);
} 
.programs{
  justify-content: center;
}
.programs .flex-center {
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}

.programs .custom-container {
  /* border: solid red; */
  position: relative;
   width: 300px; 
  box-shadow: 0 5px 20px var(--black-dark);
  padding: 0;
}

.programs img {
  display: inline-block;
  max-inline-size: 100%;
  transform: scale(1);
  transition: var(--transition-duration);
}

.programs .custom-container:hover img {
  transform: scale(1.05);
  transition: var(--transition-duration);
}
.programs h3 {
  font-size: clamp(1.5rem, (2.5vw + 1rem), 3rem);
   font-size: clamp(1.0rem, 1.5vw, 2rem); 
  margin-bottom: 0.6rem;
}
.programs p {
  /* font-size: clamp(1rem, (2vw + 1rem), 3rem); */
  font-size: clamp(1rem, 1.2vw, 1.3rem);
  margin-bottom: 0.5rem;
}

.programs .text-wrapper {
  /* border: solid green; */
  position: absolute;
  color: #fff;
  width: 100%;
  height: 100%;
  transition: var(--transition-duration);
}

.programs .text-wrapper::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  transition: background-image var(--transition-duration);
}

.programs .custom-container:hover .text-wrapper {

  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.8));
  transition: background-image var(--transition-duration);
}

.programs .text {
  /* border: solid blue; */
  width: clamp(230px, (85% - 10%), 1020px);
  backdrop-filter: blur(5px);
  background-image: linear-gradient(
    rgba(255, 255, 255, 0.1),
    rgba(255, 255, 255, 0.1)
  );
  padding: 0.7rem;
  visibility: hidden;
  border-radius: 5px;
}

.programs{
  gap:10px
}
.programs .custom-container:hover .text {
  transition: all var(--transition-duration);
  visibility: visible;
  animation: fade 2s forwards;
}

.programs button {
  width: 100%;
  cursor: pointer;
  font-weight: bold;
  padding: 0.3rem 0;
  border-radius: 5px;
  border: none;
}

/* ********************************** */
/* animation */
@keyframes fade {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
  @media (max-width: 768px) {
    .plr-2{
      padding:0 10px 0 30px;
    }
  }